=== debian/control ===
Source: python-xmpp
Section: python
Priority: optional
Maintainer: Alexey Nezhdanov <snakeru@users.sourceforge.net>
Build-Depends-Indep: debhelper (>= 5.0.37.2), python (>= 2.3.5-11), python-central (>= 0.5), python-epydoc
Standards-Version: 3.6.2
XS-Python-Version: all
Uploaders: Cosimo Alfarano <kalfa@debian.org>

Package: python-xmpp
Architecture: all
Depends: ${python:Depends}
Conflicts: python2.3-xmpp, python2.4-xmpp
Replaces: python2.3-xmpp, python2.4-xmpp
Recommends: python-dnspython
XB-Python-Version: ${python:Versions}
Description: Python library for communication with XMPP servers
 This is a set of modules providing functionality for writing
 xmpp-compliant clients, servers and/or components/transports in python.
 .
 This library was initially designed as a "rework" of the jabberpy library
 but has become a separate product.
 .
 Unlike jabberpy it is distributed under the terms of GPL.
