=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=5

# python version for which a pkg will be build
PYVERSIONS= $(shell pyversions -r debian/control)
export PYVERSIONS

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp
	make apidocs

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f $(CURDIR)/*pyo
	rm -f $(CURDIR)/*pyc
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -v

	# Add here commands to install the package into debian/python-xmpp
	set -e; \
	for v in $(PYVERSIONS); do \
	  mkdir -p debian/python-xmpp/usr/lib/$$v/site-packages/xmpp; \
	  make install MODULESDIR=$(CURDIR)/debian/python-xmpp/usr/lib/$$v/site-packages/; \
	done


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	
	[ -d examples ] || mkdir examples
	cp -r doc/examples/* examples
	[ -d html ] || mkdir html
	cp -r doc/*html doc/apidocs html
	
	dh_installdocs -i
	dh_installexamples -i
	#dh_installchangelogs -i ChangeLog
	dh_link -i
	dh_compress -i -X.py
	dh_fixperms -i
	dh_pycentral -i
	dh_python -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i
	
	rm -rf html examples

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
